textarea
{
    overflow: auto;
}

input,
textarea,
input:active,
textarea:active
{
    -webkit-border-radius: 0;
            border-radius: 0;
         outline: none transparent !important;
    box-shadow: none;

    -webkit-appearance: none;
            appearance: none;
    -moz-outline: none !important;
}

input[type=submit],
button[type=submit],
input[type=reset],
button[type=reset]
{
    -webkit-border-radius: 0;
            border-radius: 0;

    -webkit-appearance: none;
            appearance: none;
}


.showcase__head{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.packs .tabs-content .packs__inner:not(.active){
    display: none;
}
.header__drop-burger .sub-links-mobile{
    display: none;
}
.header__drop-burger .sub-links-mobile.active{
    display: block;
}
.header__link li a.active img{
    display: block;
}

.command__image img {
    height: 300px;
}

.question__btn {
    border: none;
}

.question__btn:hover {
    cursor: pointer;
}
/*.team__image img{
    max-height: 247px;
}*/
.modal__btn:hover {
    cursor: pointer;
}

.academs .command__text{
    text-transform:  uppercase;
}
.disp_none{
    display: none;
}

.photos__container{
    display: none;
}
.photos__container.active{
    display: block;
}
.photos__btn.active {
    background: #dd5251;
    color: #fff;
}
.photos__btn.active:hover {
    background: #dd5251;
}
.photos__btn:not(.active):hover {
    background: #4c92a1;
    color: #fff;
}

.header__dropcity-khimki {
    top: 65px;
    background: #f4f4f4;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.15);
    border-radius: 2px;
    align-items: center;
    justify-content: center;
    background: #f4f4f4;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.15);
    border-radius: 2px;
    width: 155px;
    height: 27px;
}


.header__dropcity {
    flex-direction: column;
    align-items: end;
}
.header__dropcity a {
    top: 36px;
    background: #f4f4f4;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.15);
    border-radius: 2px;
    align-items: center;
    justify-content: center;
    background: #f4f4f4;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.15);
    border-radius: 2px;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    display: block;
    padding: 5px 10px;
    margin: 2px 0;
}
.error_message_block{
    text-align: center;
    /*background-color: #ffe8e8;*/
    background-color: #dd5251;
    font-weight: bold;
    padding: 5px 0;
}
.error_message_block p{
    padding: 5px 10px;
}
.error_message_block p .errortext{
    color: white !important;
}
.mf-ok-text{
    padding: 10px;
    text-align: center;
    background-color: #b7d432;
    color: white;
    font-weight: bold;
    text-shadow: 0 0 1px black;
    margin-bottom: 50px;
}
.header__tournir{
    z-index: 95;
}
.price-list__info b{
    margin-right: 12px;
    color: #db4655;
    font-size: 22px;
    font-weight: 700;
    display: flex;
}

.jit__mobile {
    display: none !important;
}


.detailed__right{
    display: flex;
    flex-direction: column;
}

@media screen and (max-width: 1156px){
    .detailed__right {
        display: none;
    }
}


@media (min-width: 767px) {
    /*.news__item .news__text {
        height: 77px;
    }*/

    .detailed__right-block{
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        flex: 1 0 auto;
        width: 100%;
    }
    .detailed__right-block .vacancy__image-second{
        margin-bottom: 65px;
    }
    .detailed__start{
        width: 100%;
        height: 700px;
        background: #f4f4f4;
    }
    .detailed__content .detailed__text{
        height: 96px;
    }
    .detailed__content .detailed__info{
        padding-bottom: 47px;
        border-bottom: 1px solid #000000;
        margin-bottom: 51px;
    }
    .programm__image{
        height: 291px;
    }
    .administ .command__head{
        height: 50px;
    }
    .command__items .command__head{
        height: 30px;
    }
    .header__menu{
        margin-right: 10px;
    }

    .jit__text{
        margin-bottom: 33px;
    }
    .price-list__body .price-list__block:hover{
        cursor: default;
    }
    .right_elem{

        width: 218px!important;
        text-align: right;
        margin-right: 0!important;

    }
    .left_elem{
        width: 189px!important;
        margin-right: 0!important;

    }
    .card__pupil span{
        padding: 0 15px!important;
    }


}
@media (max-width: 767px) {
    .programm__image{
        height: 164px;
    }


    .right_elem{

        width: 218px!important;
        text-align: right;
        margin-right: 0!important;

    }
    .left_elem{
        width: 218px!important;
        margin-right: 0!important;

    }
    .price-list__info b {
        min-width: 17px;
        margin-right: 3px;
    }
}
@media screen and (min-width: 1011px){
    .shop__image {
        background: none;
    }
}

.card__text a{
    display: block;
    white-space: nowrap;
    overflow: hidden;
    /*padding: 5px;*/
    text-overflow: ellipsis;
}

.slick-slide{
    height: auto !important;
}
.partner__items .slick-slide{
    height: 60px!important;
}
.messag{
    margin-top: 10px;
}
.hasError{
    border: 1px solid red!important;
}
.modal__end{
    margin-bottom: 10px;
}
.jit__content{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

@media (max-width: 1015px) {
    .packs .packs__content-item {
        /*width: 100%!important;*/
    }
    .packs .slick-track{
        /*width: 100% !important;*/
    }
    .card__img-mobile{
        width: 100%;


    }
    .card__img{

        width: 100%!important;
        transform:none!important;

    }
}
/*@media (min-width: 600px) and (max-width: 767px) {
    .card__img img{
        width: 85%;
        height: auto;
    }
}
@media (min-width: 320px) and (max-width: 600px) {
    .card__img img{
        width: 100%;
        height: auto;

    }

}
@media (min-width: 768px) and (max-width: 1015px) {
    .card__img img{
        height: 100%;
        width: auto;
    }
    .card__img{
        text-align: center;
    }
}*/
/*
.card__image{
    height: 835px;
    line-height: 830px;
    background: linear-gradient(to bottom, #e0e0e0 49%,white 49%, white 50%, #20788c 50%);
}
*/
.card__img{
    width: 484px;
}
/*.card__img img{
    vertical-align: middle;
    height: 828px;
}*/

.packs__content-item{
    margin-left: 25px;
    width: 100%;
}
.packs__content-item:first-child{
    margin-left: 0;
}

@media (max-width: 1011px){
    .packs__content-item{
        margin-left: 10px;
    }

    .packs__content-item:first-child{
        margin-left: 10px;
    }
}
.news__image img{
    object-fit: cover;
}

.news-ground{
    background-position: center;
    position: relative;
    height: 689px;
}
.news-ground__info{
    width: 100%;
    position: absolute;
    bottom: 52px;

}

.price-list__item .subsection{
    padding: 15px;
    margin-bottom: 10px;
}

@media screen and (max-width: 479px) {
  .price-list__item .subsection{
    padding-left: 6px;
    padding-right: 6px;
  }
}

.price-list__item .subsection:first-child{
    margin-top: -20px;
}
@media screen and (max-width: 1011px){
    .news-ground{
        height:463px
    }
    .news-ground__title{
        font-size: 75px;
    }
}
@media screen and (max-width: 767px){
    .news-ground{
        height:242px;
    }
    .news-ground__title{
        font-size: 40px;
    }
    .news-ground__info {
        bottom: 20px;
    }
}
@media screen and (max-width: 590px){
    .news-ground__title{
        font-size: 30px;
    }
}

.preloader{
    //display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: #fdfdfd;
    top: 0;
    z-index: 995;
 /*   background-image: url(../images/loading.gif);*/
    background-image: url(../images/ezgif.gif);
    background-position: center;
    background-size: 25%;
    background-repeat: no-repeat;
    transition: 1300ms;
}
@media only screen and (max-width: 1011px) {
    .coatch {
        display: flex;
    }
    .coatch__select{
        display: block;
    }

}
@media (max-width: 767px){

    .bx-touch .bx_filter.bx_horizontal .bx_filter_parameters_box{
        padding: 0;
        width: 50%;
    }
}
.header__select-leng--block a{
    text-transform: uppercase;
}

/*edit 15.11.2021*/


.pagination{
    margin: 30px 0;
}
.footer__list{
    max-width: 700px;
}
.academy__title{
    line-height: 110%;
}

.detailed__read-title{
    font-family: "Bebas Neue";
}
.vacancy__title{
    margin-bottom: 85px;
}
.shop__image{
    height: 87px;
    max-width: 737px;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.showcase__title {
    font-size: 60px;
    line-height: 70px;
    margin-bottom: 40px;
}

.partner__items{
    display: block;
}
.partner__item{
    display: flex !important;
    justify-content: center;
}
.jit__btn{
    padding: 17px;
}
/*.slick-track>.team__center {
    display: none;
}*/

.detailed__items-item.active {
    background: #dd5251;
    color: #ffffff;
}

.coatch.filter_admin .coatch__accept {
    display: none;
    width: auto;
    height: auto;
    padding: 15px 30px 11px;
    font-size: 20px;
    margin-bottom: 0;
}

.tournament-show.banner_after_main {
    margin: 15px 0;
}

.datepicker {
    z-index: 1000;
}

.interlabs-feedbackform__container .modal-container {
    max-width: 700px;
    width: auto;
}

.calendar__items.filter_turnirs {
    text-align: center;
    margin-left: -30px;

    align-items: stretch;
}

.calendar__items.filter_turnirs .calendar__now {
    margin-bottom: 10px;
    margin-left: 30px;
    margin-right: 0;
    min-height: 48px;
    padding-top: 5px;
    padding-bottom: 5px;
    height: auto;
}

@media screen and (max-width: 1011px){
    .calendar__items.filter_turnirs{
        flex-wrap: wrap;
        margin-left: -20px;
    }

    .calendar__items.filter_turnirs .calendar__now{
        margin-left: 20px;
        width: calc(100%/3 - 20px);
    }
}

@media screen and (max-width: 479px){
    .calendar__items.filter_turnirs{
        margin-left: -10px;
    }

    .calendar__items.filter_turnirs .calendar__now{
        margin-left: 10px;
        width: calc(100%/2 - 10px);
    }
}

.calendar_turnir.active {
    background: #dd5251;
    color: #ffffff;
}

.file-input__label {
    margin-bottom: 10px;
}

.file_restrict {
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 22px;
    color: rgba(0, 0, 0, 0.5);
}

.form_error {
    color: #dd5251;
    float: right;
}

.main_middle_banner {
    margin-top: 10px;
}

@media screen and (max-width: 1011px) {
    .showcase__title {
        font-size: 45px;
        line-height: 50px;
    }
}

@media screen and (max-width: 767px) {
    .showcase__title {
        font-size: 25px;
        line-height: 30px;
        margin-bottom: 10px;
    }

    .card__btn {
        margin-top: 10px;
    }

    .packs__block-item {
        flex-direction: unset !important;
    }

    .price-list__info b {
        min-width: auto;
    }

    .price-list__body ul {
        font-size: 12px;
    }

    .bx_filter.bx_horizontal .bx_filter_parameters_box {
        width: auto;
    }

    .coatch.filter_admin .coatch__accept {
        font-size: 14px;
    }

    .packs__content-block {
        align-items: flex-start;
    }

    .price-list__info {
        margin: 5px 0;
    }

    .packs__years a {
        padding: 0 25px !important;
    }
}
/*debug*/

.a-line-h{
    position: absolute;
    top:0;
    width: 1px;
    height: 100%;
    background-color: red;
}
.a-line-h.line-1{
    /*left: 10px;*/
}
.a-line-h.line-2{
    /*left: 20px;*/
}
.a-line-w{
    /*position: absolute;
    left:0;
    width: 100%;
    height: 1px;
    background-color: red;*/
}

.a-line-w.line-1{
    top:250px
}
.a-line-w.line-2{
    top:350px
}

.team__info {
    padding-top: 0;
}

.team__btn {
    margin-top: 15px;
}

.footer__subfooter-desk {
    font-size: 13px;
}

.footer__head {
    margin-bottom: 25px;
}

html,
body {
    height: 100%;
}
.wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100%;
}
.content {
    flex: 1 0 auto;
}
.footer {
    flex: 0 0 auto;
}

.room__item,
.command__item.command__admin {
    cursor: auto;
}

.room__item{
    position: relative;
}

.room__item:hover {
    transition: none;
    background: none;
}

.room__item:before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
}

.room__item p{
    position: relative;
}

.main_middle_banner .global__text {
    width: 613px;
}

.detailed__items-item {
    padding: 15px 28px 11px;
}

.pagination__number.active {
    background: #dd5251;
    color: #ffffff;
}

@media (max-width: 500px) {
    .packs__content-plus {
        margin-top: 0;
    }
}

@media (max-width: 500px) {
    .detailed__items {
        display: block;
    }

    .detailed__items-item {
        display: inline-block;
        margin: 5px 10px 5px 0;
    }

    .coatch {
        display: grid;
    }

    .bx-touch .bx_filter.bx_horizontal .bx_filter_parameters_box {
        width: 100%;
    }

    .command__image img {
        height: 180px;
    }
}

@media (max-width: 970px) {
    .coatch.filter_admin {
        display: flex;
    }

    .coatch.filter_admin .detailed__items-item {
        display: inline-block;
        margin: 5px 10px 5px 0;
    }

    .coatch.filter_admin .detailed__items {
        display: block;
    }
    .swim_h1{
        margin-left: 16px;

    }
}

@media (max-width: 1156px) {
    .detailed__read {
        margin: 60px 0;
    }

    .detailed__read-title {
        font-size: 24px;
    }
}

@media (min-width: 1157px) {
    .content > .detailed__right-block {
        display: none;
    }
}
.packs__block{
  
}
.swim_h1{
    text-transform: uppercase;

}
.swim_block{
    margin-top: 30px;
    display: flex;
    justify-content: center;
}
.swim_block span{
    border-bottom: 4px solid #1babdb;;
    width: 160px;
}
.command__text{
    text-align: left;
}
.babby_swim{
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.babby_swim .programs_button{
    width: 250px;
    height: 50px;
    margin-left: 20px;
}
.babby_swim .packs__content-text{
    height: 50px;
    font-size: 30px!important;
}
.rating_list .coatch{
    margin-bottom: 0;
    padding-bottom: 0;
    border: none;
}
.block1{
    height: 300px;
}
.footer__adres a:hover {
    color: #4c92a1;
}
.back_fon{
background-color: rgba(0,0,0,0.3);
}
.ddd{
    display: none;
}

.global__inner .global__btn{
    margin-top: 70px;
}
.marg_text{
    margin-top: 180px!important;
}
@media (max-width: 1156px) {
    .marg_text{
        margin-top: 100px!important;
    }
    .calendar__table-third{
        padding-right: 10px!important;
    }
}

@media (max-width: 767px) {
    .global__inner .global__btn{
        margin-top: 12px;
    }
}

.sub_price-list__head{
    display: none;
}

.news_detail{
    display: flex;
}

.news_detail .news-ground{
    width: 100%;

}

.news_detail .showcase__content{
    width: 329px;

}
.news_detail .showcase__item{
    margin-bottom: 33.5px;
}

@media screen and (max-width: 1349px){
    .news_detail .showcase__content {
        width: 100%;
        height: auto;
    }
    .news_detail{
        flex-direction: column;
    }
}
.turnir_detail .calendar__table--container::before{
   /* width: 90%;*/
}

.header{
    position: relative;
    z-index: 99;
    background: #fff;
    width: 100%;
    left: 0;
    top: 0;
}

.header.fixed{
    position: fixed;
}
.header__items_tula{
    height: 120px;
}
.logo_tula{
    width: 183px;
}
.logo_tula_en{
    width: 183px;
}
@media screen and (max-width: 1012px){
    .header.fixed{
        position: relative;
    }

    .header_wrap{
        height: auto !important;
    }
    .header__items_tula{
        height: 65px;
    }
    .logo_tula{
        height: 100px;
        max-height: unset;
    }
    .logo_tula_en{
        height: 100px;
        max-height: unset;
    }
    .coatch__mobile-ok{
        background-color: #e9f1f3!important;
    }
    .team__item:hover{
        box-shadow: none!important;
    }
    .team__info{
        height: 110px;
    }
    .partner__items img{
        max-width: 108px!important;
    }

}
.rtt img{
    height: 52px;
}
.academ_list li{
    margin-right: 0!important;

}
.sbor__btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 330px;
    height: 65px;
    background: #dd5251;
    color: #ffffff;
    font-size: 22px;
    font-weight: 700;
    font-family: "Bebas Neue";
    border: 0;
}
.sbor__btn:hover{
    cursor: pointer;
    background: #20788c;
}
#sbor{
    display: none;
}
.block_photo{
    max-width: 100%;
    height:350px!important;
}
.block-news__items{
    justify-content: space-evenly;
}
.card__pupils{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.fixed_e{

    position: fixed;
    z-index: -1;
    overflow-y: auto;
    top: 0;

}
.active_tags{
    background: #dd5251!important;
    color: #ffffff!important;
}
.mini-block{
    margin-top: 0!important;
}
.block_mini{
    padding-bottom: 55px!important;
}
.rating_list{
    padding-bottom: 0!important;
}
.rating_view{
    padding-bottom: 0!important;
}
@media (max-width: 767px) {
    .photo__right-block {
        display: none;
    }
    .tabs__nav{
        display: flex;
        align-items: center;
        flex-direction: row;
        flex-wrap: wrap;
    }
    .tabs__nav-item{
        margin-bottom: 15px;
    }
    .tabs__container{
        flex-direction: column;
    }
    .matches__day{
        margin-bottom: 15px;
    }
    .none_block{
        display: none;
    }
    .detailed__info img{
        height: auto;
    }


}
.coatch__mobile {
    display: none;
}

.reclama{
    margin: 20px 0 20px 0;
}

